<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="Scenario" name="">
		<property name="strContentPackName" value="Modern Europe"/>
		<property name="strName" value="Deadlock"/>
		<property name="strDisplayName" value="Deadlock"/>
		<property name="strDescription" value="&#010;User Contributed Scenario&#010;Author: Fernando A. C. Prado&#010;&#010;The proximate catalyst for the World War I was the 28 June 1914 assassination of Archduke Franz Ferdinand of Austria, heir to the Austro-Hungarian throne, by a Bosnian-Serb nationalist, Gavrilo Princip. Austria-Hungary&apos;s resulting demands against the Kingdom of Serbia led to the activation of a series of alliances which within weeks saw all of the major European powers at war. Because of the global empires of many European nations, the war soon spread worldwide."/>
		<property name="strVersion" value="2.5.0"/>
		<property name="fileGame" value="game.xml"/>
		<property name="nTurnDuration" value="1"/>
		<property name="nScenarioDuration" value="228"/>
		<property name="nStartYear" value="1914"/>
		<property name="nStartMonth" value="6"/>
		<property name="nStartDay" value="28"/>
		<property name="dateStart" value="06/28/1914"/>
		<property name="dateEnd" value="11/10/1918"/>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="0"/>
			<property name="strFileLoadName" value="Shared Data"/>
			<property name="fileSharedData" value="sharedData.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="1"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - AI"/>
			<property name="fileSharedData" value="sharedDataAI.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="2"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - AI"/>
			<property name="fileSharedData" value="sharedDataOBC.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="3"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Deadlock"/>
			<property name="fileSharedData" value="sharedDataDeadlock.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="4"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Deadlock"/>
			<property name="fileSharedData" value="sharedDataNew.xml"/>
		</object>		
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="5"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Historic Countries"/>
			<property name="fileSharedData" value="sharedDataHistoricCountries.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="6"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Unit Templates"/>
			<property name="fileSharedData" value="sharedDataUnitTemplates.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="7"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Factories"/>
			<property name="fileSharedData" value="sharedDataFactories.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="8"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Research"/>
			<property name="fileSharedData" value="sharedDataResearch.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="9"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Templates"/>
			<property name="fileSharedData" value="sharedDataTemplates.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="10"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Unit Template Sprites"/>
			<property name="fileSharedData" value="sharedDataUnitTemplateSprites.xml"/>
		</object>
		<object type="SharedDataFileRef" name="objSharedDataFileRefs">
			<property name="nFileRefID" value="11"/>
			<property name="bScenario" value="true"/>
			<property name="strFileLoadName" value="Shared Data - Culture Templates"/>
			<property name="fileSharedData" value="sharedDataCultureTemplates.xml"/>
		</object>
		<object type="ScenarioDisplaySettings" name="objDisplaySettings">
			<property name="strMapName" value="World"/>
			<property name="strSpriteLibName" value=""/>
			<property name="strSpriteMapName" value=""/>
			<property name="strMapViewsName" value="UnifiedMapViews"/>
			<property name="strLightingGroupName" value="BasicLighting"/>
			<property name="strCameraSettingsName" value="WorldUnified"/>
			<property name="fileMapProperties" value="/../Modern Europe/system/DisplayLibraries/Maps/World/xml/properties.xml"/>
		</object>
	</object>
</objects>
